---

pass_tenant_id: "platform"

hetzner_server_type: cx51

custom_plattform_users:
  - 'daniel.risse'
  - 'esther.fuhrmann'
  - 'philipp.eichhorn'

prometheus_alert_extra_config:
  high_load:
    duration: 1h
    description: "High load for more than 1 hour."
